import { type ConfigCommandOptions } from './ConfigCommandOptions';
export declare function rcOptionsTypes(): Record<string, unknown>;
export declare function cliOptionsTypes(): Record<string, unknown>;
export declare const commandNames: string[];
export declare function help(): string;
export type ConfigHandlerResult = string | undefined | {
    output: string;
    exitCode: number;
};
export declare function handler(opts: ConfigCommandOptions, params: string[]): Promise<ConfigHandlerResult>;
