"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.configList = configList;
const ini_1 = require("ini");
const object_key_sorting_1 = require("@pnpm/object.key-sorting");
async function configList(opts) {
    const sortedConfig = (0, object_key_sorting_1.sortDirectKeys)(opts.rawConfig);
    if (opts.json) {
        return JSON.stringify(sortedConfig, null, 2);
    }
    return (0, ini_1.encode)(sortedConfig);
}
//# sourceMappingURL=configList.js.map